---
index: 209
total_video_count: 886
id: 4IA4AQTLQJ8
title: 犯法就是犯法　郭偉強認衰就得？（香港這一天）
length_in_seconds: 620
publish_date: 2021-01-15
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=4IA4AQTLQJ8&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=209
desc: 犯法就是犯法　郭偉強認衰就得？（香港這一天）
15-Jan-2021
工聯會立法會議員郭偉強昨日表演邊駕駛邊透過zoom開會，涉嫌違反《道路交通條例》不小心駕駛罪，他今日認衰道歉，但沒說會自首。警方去年拉黎智英，「一哥」曾說，「你犯法就是犯法，我們就要拉你。」警方至少要調查，楊健興分析，大家點睇？
